Popo Escape - Feature #95

Create background music loops
2021-07-12 23:22 - Fredrick Amnehagen

Status: To do Start date: 2021-07-28
Priority: Normal Due date: 2021-07-29
Assignee: % Done: 0%
Category: Sound Estimated time: 2:00 hours
Target version: Sprint 3 - Testing Spent time: 0:00 hour
Description

Menus and the game needs music to set the mood.
Create bgm loops and implement into the game.

History

#1 - 2021-07-13 00:04 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#2 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
